
@import url(jquery.fancybox.css);
@import url(jquery.fancybox-buttons.css);
/* Buttons
--------------------*/

a.button {
    font-weight: 700;
    font-size: 14px;
    color: #FFF;
    display: inline-block;
    background-color: #ca6666;
    padding: 4px 18px;
    margin: 0;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    cursor: pointer;
    margin-bottom: 20px;
    width: auto;
    border: none;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

a.button.big {
    font-size: 15px;
    padding: 8px 20px;
}
a.button.red {
    background: #ca6666
}
a.button.navy {
    background: #28343c
}
a.button.green {
    background: #a3ca66
}
a.button.blue {
    background: #669aca
}
a.button.purple {
    background: #7666ca
}
a.button.pink {
    background: #ca6689
}
a.button.yellow {
    background: #ecc512
}
a.button.orange {
    background: #ec7c32
}
a.button.aqua {
    background: #72d5d4
}
a.button:hover,
.forms fieldset .btn-submit:hover,
.comment-form .btn-submit:hover,
.page-navi ul li a:hover,
.page-navi ul li a.current {
    background: #28343c
}
a.button.navy:hover {
    background: #ca6666
}

/* codes
---------------------*/
i.contact {
    color: #ca6666;
}

/*-----------------------------------------------------------------------------------*/
/*	SLIDER
/*-----------------------------------------------------------------------------------*/
.bannercontainer {
    width: 100% !important;
    position: relative;
    padding: 0;
    max-height: 550px !important;
    overflow: hidden;
}
.portfoliohalf-bannercontainer {
    padding: 0px;
    background-color: #fff;
    width: 700px;
    position: relative;
    margin-bottom: 20px;
}
.portfoliohalf-banner {
    width: 700px;
    height: 450px;
    position: relative;
    overflow: hidden;
}
.portfoliowide-bannercontainer {
    padding: 0px;
    background-color: #fff;
    width: 1020px;
    position: relative;
    margin-bottom: 50px;
}
.portfoliowide-banner {
    width: 1020px;
    height: 550px;
    position: relative;
    overflow: hidden;
}
.project-bannercontainer {
    padding: 0px;
    background-color: #fff;
    width: 500px;
    position: relative;
    margin-bottom: 20px;
}
.project-banner {
    width: 500px;
    height: 300px;
    position: relative;
    overflow: hidden;
}
.tp-hide-revslider,
.tp-caption.tp-hidden-caption {
    visibility: hidden !important;
    display: none !important;
}
.tp-caption {
    z-index: 1
}
.tp-caption.red-bg {
    position: absolute;
    background: #ca6666;
    color: #fff;
    text-shadow: none;
    font-weight: 700;
    font-size: 23px;
    line-height: 23px;
    padding: 14px 20px;
    white-space: nowrap;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.tp-caption.navy-bg {
    position: absolute;
    background: #28343c;
    color: #fff;
    text-shadow: none;
    font-weight: 700;
    font-size: 23px;
    line-height: 23px;
    padding: 14px 20px;
    white-space: nowrap;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.tp-caption.white-bg {
    position: absolute;
    background: #FFF;
    color: #575757;
    text-shadow: none;
    font-weight: 300;
    font-size: 18px;
    line-height: 18px;
    padding: 12px 16px;
    white-space: nowrap;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
.tp-caption i {
    font-size: 14px;
    padding-right: 2px;
    color: #ca6666;
}
.tp_inner_padding {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    max-height: none !important;
}
.tp-caption.boxshadow {
    -moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
}
.tp-simpleresponsive .slotholder *,
.tp-simpleresponsive img {
    -webkit-transform: translateZ();
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
}
.tp-simpleresponsive .caption,
.tp-simpleresponsive .tp-caption {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
    visibility: hidden;
}
.tp-simpleresponsive img {
    max-width: none
}
.noFilterClass {
    filter: none !important
}
.caption.fullscreenvideo {
    left: 0px;
    top: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
}
.caption.fullscreenvideo iframe {
    width: 100% !important;
    height: 100% !important;
}
.tp-caption.fullscreenvideo {
    left: 0px;
    top: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
}
.tp-caption.fullscreenvideo iframe {
    width: 100% !important;
    height: 100% !important;
}
.tpclear {
    clear: both
}
.tp-bullets {
    z-index: 1000;
    position: absolute;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    -ms-transition: opacity 0.2s ease-out;
}
.tp-bullets.hidebullets {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.tparrows {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    -ms-transition: opacity 0.2s ease-out;
}
.tparrows.hidearrows {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.tp-bullets {
    z-index: 1000;
    position: absolute;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    -ms-transition: opacity 0.2s ease-out;
}
.tp-bullets.simplebullets {
    bottom: 10px
}
.tp-bullets.simplebullets.round .bullet {
    cursor: pointer;
    position: relative;
    background-color: #FFF;
    width: 12px;
    height: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    float: left;
    margin-right: 5px;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
.tp-bullets.simplebullets.round .bullet.last {
    margin-right: 5px;
    float: left !important;
    clear: none !important;
}
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.round .bullet:hover {
    background-color: #ca6666
}
.tparrows:before {
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    margin-right: 0;
    margin-top: 6px;
    text-align: center;
    width: 37px;
    font-size: 15px;
}
/* FIREFOX FIX */
@-moz-document url-prefix() { 
	.tparrows:before {
	    margin-top: 7px
	}
}
.tparrows {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: #FFF;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #777;
    width: 37px;
    height: 37px;
    top: 50% !important;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
}
.tp-leftarrow:before {
    content: '\e84b'
}
.tp-rightarrow:before {
    content: '\e84a'
}
.tparrows.tp-rightarrow:before {
    margin-left: 1px
}
/* FIREFOX FIX */
@-moz-document url-prefix() { 
	.tparrows.tp-rightarrow:before {
	    margin-left: 2px
	}
}
.tparrows:hover {
    background-color: #ca6666;
    color: #FFF;
}
/* WEBKIT FIX */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.tparrows {
	    padding-top: 1px
	}
	.tparrows.tp-leftarrow:before {
	    padding-right: 1px
	}
}
.tp-bannertimer {
    width: 100%;
    height: 10px;
    background: url(timer.png);
    position: absolute;
    z-index: 200;
}
.tp-bannertimer.tp-bottom {
    bottom: 0px !important;
    height: 5px;
}
@media only screen and (min-width: 0px) and (max-width: 479px) { 
	.responsive .tp-bullets {
	    display: none
	}
	.responsive .tparrows {
	    display: none
	}
}
.tp-simpleresponsive img {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}
.tp-simpleresponsive a {
    text-decoration: none
}
.tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.tp-simpleresponsive >ul >li {
    list-stye: none;
    position: absolute;
    visibility: hidden;
}
.caption.slidelink a div,
.tp-caption.slidelink a div {
    width: 10000px;
    height: 10000px;
}
.tp-loader {
    background: url(loading.gif) no-repeat;
    background-color: #fff;
    margin: -15px -15px;
    top: 50%;
    left: 50%;
    z-index: 10000;
    position: absolute;
    width: 30px;
    height: 30px;
    background-size: 30px 30px;
}
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5) { 
	.tp-loader {
	    background-image: url(loading@2x.gif)
	}
}


/*-----------------------------------------------------------------------------------*/
/*	PORTFOLIO
/*-----------------------------------------------------------------------------------*/
#portfolio {
    overflow: hidden
}
.items {
    width: 110%;
    margin-top: 5px;
    padding-left: 1px;
	list-style: none;
}
.items li {
    float: left;
    position: relative;
    background: none;
    padding: 0;
    margin: 0 22px 24px 0;
    width: 238px;
    background: #FFF;
    box-shadow: 0px 1px 2px -1px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
}
.items {
    margin-right: -20px
}
.items.col3 li {
    margin: 0 23px 25px 0;
    width: 324px;
}
.items li .info {
    padding: 20px
}
.items li .info h4 {
    margin: 0
}
.items li .info h4 a {
    color: #616161
}
.items li .info h4 a:hover {
    color: #ca6666
}
.items li .info p {
    padding-bottom: 10px
}
.items:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.filter {
    padding: 3px 0 0 0;
    margin-bottom: 10px;
}
.filter li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 20px;
}
.filter li a {
    position: relative;
    border: 0 none;
    border-color: transparent transparent; /* the transitioned value, inherited by the pseudo element */
    border-radius: 3px;
    padding: 7px 20px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1em;
    text-transform: uppercase;
    color: #616161;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    background: #efefef;
    margin-bottom: 20px;
}
.filter li a:hover {
    background: #ca6666;
    color: #FFF;
}
.filter li a.active {
    background: #ca6666;
    color: #FFF;
    border-color: #ca6666 transparent; /* changed hover value */
}
.filter li a.active:after {
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -5px;
    bottom: -5px;
    content: '';
    border-style: solid;
    border-width: 5px 5px 0 5px;
    border-color: inherit; /* inherit the transition */
}
.overlay {
    display: block;
    position: relative;
}
.overlay img {
    display: block;
    max-width: 100%;
}
.overlay a .more {
    display: none;
    height: 100%;
    position: absolute;
    text-decoration: none;
    width: 100%;
    z-index: 100;
    background: rgba(202, 102, 102, 0.92);
}
.overlay a .more:before {
    font-family: 'fontello';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    position: absolute;
    text-align: center;
    content: '\f517';
    width: 20px;
    line-height: 1;
    font-size: 20px;
    color: #FFF;
    top: 50%;
    left: 50%;
    margin: -10px 0 0 -10px;
}
.overlay a.fancybox-media .more:before {
    content: '\f50d'
}
.latest .overlay a .more:before {
    font-size: 16px;
    width: 16px;
    margin: -8px 0 0 -8px;
}
.isotope-item {
    z-index: 2;
    display: block !important;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}
.isotope,
.isotope .isotope-item {
    -webkit-transition-duration: 1s;
    -moz-transition-duration: 1s;
    -ms-transition-duration: 1s;
    -o-transition-duration: 1s;
    transition-duration: 1s;
}
.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    -ms-transition-property: -ms-transform, opacity;
    -o-transition-property: top, left, opacity;
    transition-property: transform, opacity;
}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}
.item-details {
    width: 270px;
    float: right;
}
.item-info {
    padding-bottom: 20px
}
.item-info span {
    margin-right: 3px
}